@charset "gb2312";
/* CSS Document */

body {
	font-size:12px;
	line-height:180%;
	font-family:"微软雅黑", "宋体", "黑体", "楷体";
	margin: 0px;
	padding: 0px;
	
}
a:hover{text-decoration: underline;	}
/*首页头部*/
.bg{
	
	 background: none no-repeat scroll center 0 ;
	  min-height: 550px;
    padding: 138px 0 0;
    position: relative;
    text-align: center;}
.cg-top{
	 background: none no-repeat scroll center 0px ;
	 
	  min-height: 326px;
    padding: 0px 0 0;
    position: relative;
    text-align: left;
}
.cg-header{
	height: 326px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top:-25px;
	*margin-top:-25px !important;
	_margin-top:-25px;
	margin-top:0px \9;
   
}

	

.cg-head {
	height: 250px;
	width:100%;
	left: auto;
	right: auto;
	clip: rect(auto,auto,auto,auto);
	z-index: 1;
	position:relative;
}

 .cg-title {	
	height: 80px;
	
	word-spacing: 1em;
	
	margin-right: auto;
	margin-left: auto;
	background:#004da1 repeat scroll ;
	color: #000;	
}
.cg-title1{
	width:1000px;
	margin-right: auto;
	margin-left: auto;}
.cg-title h1{ background:url(/template/images/logo.png) no-repeat;
width:384px;
height:94px;
position:absolute;
z-index:9999}
.cg-title .date {
	float: right;
}
.cg-title-right{ float: right;
	margin-left: 20px;
	*margin-left: 20px;
	color: #ffffff;
	
	width:56%;
	height:auto;
	padding:10px;
	font-size:12px;}
.cg-title .cg-hddh {
	float:right;
	margin-left: 20px;
	*margin-left: 20px;
	color: #2387ed;

	width:auto;
	height:auto;
}
.cg-title .cg-hddh a{
	
	color: #ffffff;
	margin:0px 3px
}
.ss{
	float: right;
	width: 60%;
	
	margin:10px 0px 0px 0px;
	
}
.ss a {
	color:#FFF}
.ss a:hover {
	color:#f6b123;
	text-decoration:none;}
.search-input{
	border:0px;
	width:135px;
	height:25px;
	line-height:23px;
	background-color: #Ffffff;
	float: left;
	margin-left: 1px;
	color:#999;
	padding:0 0 0 10px;
}
 .search-btn{
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	cursor:pointer;
	float:left;
	width:25px;
	height:25px;
	line-height:23px;
	background-color: #FFF;
	background-image: url(../images/search_btn.png);
	background-repeat: no-repeat;
	background-position: center 50%;
	margin-right: 20px;
}


/*导航菜单*/
.cg-head .cg-menu {

	width: 100%;
	height:50px;
	background:#FFF;
	
}
.nav-main{
	width:1000px; margin:0 auto;}

.nav-main .cg-nav{
	margin:0 auto;
	width: 1000px;
	position:relative;
	z-index:100;
	height:50px;

	
	
}
.nav-main .cg-nav li{
	text-align:center;
	line-height:50px;
	display: block;
	
}
.nav-main .cg-nav li:hover{}
.nav-main .cg-nav li a{ float:left; padding:0; font-size:15px; height:50px;  color: #000;}
.nav-main .cg-nav li a:link,
.nav-main .cg-nav li a:visited{ color: #000;}

.nav-main .cg-nav li a:hover{
	font-family:"Microsoft YaHei","微软雅黑";
	font-size:15px;
	color:#004da1;
	
}
.nav-main .cg-nav .nav-selected a {color:#004da1;}
.nav-main .cg-nav .nav-selected a:visited{ color:#004da1}
.nav-main .cg-nav li ul{
	
	z-index:9999;
	height: auto;
	width: auto;
	background: url(/template/images/grs_10.png) repeat scroll ;
	float: left;
	padding:10px 0px ;
	
	
}
.nav-main .cg-nav li.selected-nav ul li.selected-nav span a{
	color:#004da1;}
.nav-main .cg-nav li.selected-nav span a{ color:#004da1;}
.nav-main .cg-nav li.selected-nav ul li span a{
	color:#000;}
.nav-main .cg-nav li.selected-nav ul li.selected-nav  ul li a{color:#000;}
.nav-main .cg-nav li.selected-nav ul li.selected-nav  ul li a:hover{color:#004da1;}
.nav-main .cg-nav li ul li a {
	font-family:"Microsoft YaHei", "微软雅黑";
	font-size:14px;
	color:#cccccc;
	
}
.nav-main .cg-nav li ul li a:hover{
	font-family:"Microsoft YaHei", "微软雅黑";
	font-size:14px;
	color:#004da1;
	
}

.nav-main .cg-nav li ul li{
	float:none;
	text-align:left;
	height:21px;
	padding:0px;
	background:none;
	line-height:21px;
}
.nav-main .cg-nav li ul li ul li{ background:none;}
.nav-main .cg-nav li ul li:hover{background:none;}
.nav-main .cg-nav li ul.nav-selected{
	width: auto;
}
.nav-main .cg-nav li ul li a,
.nav-main .cg-nav li ul li .nav-selected a{
	padding:0 22px;
	margin:0px;
	float:none;
	display:block;
	height:25px;
	line-height:25px;
	text-align: left;
	color: #FFF;
}
.cg-nav li ul li .third-select{ left:-100px!important;}
/*浮动新闻*/



/*内容*/
.cg-content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	
}

/*信息公告*/

.cg-con-xxgg{
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	
	
}
.xxg-left{
	float:left;
	width:640px;
	height:485px;
}
.xxg-left h2{
	background-image:url(../images/xxg_03.jpg)}
.xxg-right{
	float:left;
	width:340px;
	height:auto;
	margin-left:20px;}
.xxg-down h2,.xxg-right h2{
	background-image:url(../images/xxg_05.jpg)}
.xxg-down{
	float:left;
	width:340px;
	height:auto;
	margin-left:20px;
	margin-top:20px;
	position:relative;}
.morex{
	float:right;
	font-size:12px;
	margin-right:10px;
	line-height:32px;
	letter-spacing:0;
	position:absolute;
	right:2px;
	}
	
/*新信息公告*/	
.tabs{
	width:100%;
	margin-top:8px;
	*margin-top:8px}
.tabs ul li:first-child {
	float:left;
	width:121px;
	height:38px;
	background:#f0f0f0;
	margin-left:0px;
	line-height:38px;
	text-align:center;
	font-size:14px;
	color:#666666;
	cursor:pointer;}
.tabs ul li{
	float:left;
	width:121px;
	height:38px;
	background:#f0f0f0;
	margin-left:8px;
	
	line-height:38px;
	text-align:center;
	font-size:14px;
	color:#666666;
	cursor:pointer;}

.tabs ul li a{ color:#666666;}
.tabs ul li.tabs-selected{
	width:122px;
	height:38px;
	background:#004ea2;
	margin-top:0px;
	line-height:38px;
	text-align:center;
	float:14px;
	color:#FFF;
	}
.tabs ul li.tabs-selected a{ 	color:#FFF;
}
.contents{
	margin-top:60px;
	*margin-top:10px;}

 h2{
	background-image: url(/template/images/grs_07.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
	z-index:1;
	position: relative;
	text-align:left;
}
.more{
	width:55px;
	position: absolute;
	right: 0px;
	font-size: 12px;
	letter-spacing: 0px;
	padding-top: 5px;
}
.xxg-left .cg-news-list{
	float: left;
	font-size:14px;
	width: 100%;
	position: relative;
	list-style-type: none;
	list-style-image: none;
	margin:4px 0;
}
.cg-news-list span{
	font-size:14px;}
.xxg-left .cg-news-list li{
	list-style-type: none;
	list-style-image: none;
	background-image: none;
	line-height:20px;
	
}
.xxg-left .cg-news-list a{
	line-height:24px;
	*line-height:22px;
	font-size:12px;}
.xxg-left .cg-news-list .art-date{
	line-height:20px;
	font-weight:200;
	font-size:12px;}
	
.xxg-left #artphs li {
	float: left;
	
	width: 100%;
	margin-top:10px;
	*margin-top:0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	position: relative;
	padding-bottom:10px;
	*padding-bottom:0px;
}
.xxg-left .art-heading1{
	width:560px;}
.xxg-left .art-heading1 img{
	line-height:25px;
	padding-bottom: 12px;
    padding-left: 5px;}
 .xxg-left .art-heading1 a , .xxg-left .art-catalog{
		
		text-align: left;
	line-height: 20px;
	font-size: 14px;
}
.xxg-left  .art-dateee{
	position:absolute;
	top:12px;
	right:12px;
	}
.xxg-left .art-summary1{
	color:#555555;}
.cg-news-list img{
	margin-left: 10px;
	margin-bottom: 8px;
}

 .xxg-left  .art-summary{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	width: 680px;
	text-align: left;
	line-height: 20px;
	color:#555555;
}

.zd{
	color: #F00;
	margin-right:2px;
}
 .con-xxgg-right .art-datee{
	float: right;
	height: 50px;
	padding-top: 30px;
	padding-right: 5px;
}
.con-xxgg-wpic{
	margin: 0px;
	padding: 0px;
}
.con-xxgg-wpic .cg-news-list li{
	line-height: 30px;
	background-image: none;
	list-style-type: none;
	
}
.fgx{
	margin-right: 10px;
	margin-left: 10px;
	width: 20px;
	font-size:14px;
}

/*新闻动态*/
.xxg-right .pic-box{
	width:340px;
	height:220px;
	text-align:center;
	position:relative;
	margin-top:8px;}

.xxg-right .pic-box {
	overflow: hidden;
}
.xxg-right .pic-box img{
	width:340px;
	height:auto;
	
	}
.xxg-right .small-picc{
	position:absolute;
	top:195px;
	right:15px;
	z-index:9999;
	}
	
.xxg-right .pic-title{
	float:left;
	position:absolute;
	top:188px;
	width:276px;
	color:#FFF;
	font-size:14px;
	overflow:hidden;
	height:30px;
	line-height:30px;
	background:url(../images/grs_10.png);
	left:0px;
	text-align:left;
	padding-right:59px;
	padding-left:5px
	
	
	}
.xxg-right .pic-title a{
	font-size:12px;}
.xxg-right .small-picc ul li{
	float:left;
	width:15px;
	height:15px;
	color:#FFF;
	background:url(../images/xxg_003.png);
	cursor:pointer;}
.xxg-right .small-picc ul li.small-hover{
	width:15px;
	height:15px;
	background:url(../images/xxg_0031.png);
	color:#FFF;
	cursor:pointer;}
.cg-con-xwdt{
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
.con-xwdt{
height:auto;
clear:both;
}
.con-xwdt #artph .art-img img{
	height: 208px;
	width: 322px;
}
.con-xwdt .cg-pic-news-list li.pic0{
	float: left;
	margin: 0px;
	padding: 0px;
}
.con-xwdt .cg-pic-news-list li.pic1{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
	padding: 0px;
}
.con-xwdt .cg-pic-news-list li.pic2{
	float: right;
	margin: 0px;
	padding: 0px;
}
 .con-xwdt .art-heading{
	width:320px;
	text-align:justify}
 .con-xwdt .art-heading a{
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	font-size:14px;
	
}
/*学科介绍*/

.cg-con-xkjs{
	width: 1000px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	height:auto;
	clear:both;}
.cg-nav1{
	height:auto;
	clear:both;
	display: block;
	float:left;
	
	

	
}
.cg-con-xkjs .cg-nav li{
	 line-height:30px;}
.cg-con-xkjs .cg-nav li:hover{background-attachment: scroll;
	background: url(/template/images/grs_009.png) scroll no-repeat right 5px #004ea2;
	color:#FFF;}
.cg-con-xkjs ul  li.a{
	float: left;
	width: 130px;
	margin:10px 20px 0 0;
	
	padding: 5px 10px 0px 10px;
	cursor:pointer;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:"微软雅黑";
	text-align:left;
}
.cg-con-xkjs ul  li.a a,.cg-con-xkjs ul  li.b a  {
	font-size: 18px;
}
.cg-con-xkjs ul  li.b{
	float: left;
	
	width: 130px;
	font-size: 18px;
	padding:5px 10px 0px 10px;
	cursor:pointer;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 10px 0 0 0;
	text-align:left;
	font-family:"微软雅黑";	
}


.second-nav2{
	background-color:#004da1;
	height: auto;
	width: 190px;
	position:absolute;
	z-index: 999999;
	padding:20px 0  10px 30px;	
	color:#fff;
	border-top:#CCC solid 1px;
	left:0px;
	top:36px;

	
}
.second-nav2 li{
	background:none;
	padding:0px;
	margin:0px;
	border:none;
	font-size: 13px;
	}
.second-nav2 li:hover{
	background:none;
	border:none;
	padding:0px;
	margin:0px;
	font-size: 13px;
	}

.second-nav2 a{color:#fff;
font-size:12px;}
.second-nav2 a:hover{color: #f6b123;
font-size:12px;}
.aaaa {
	float: left;
	width: 200px;
	font-size: 24px;
	font-weight: bolder;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 8px;
	background-attachment: scroll;
	background-image:url(/template/images/grs_009.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #004da1;
	color: #FFF;
	position:relative;
	z-index:10;
	
}

.more1{
	float: right;
	height: 30px;
	width: 30px;
	
}
.cg-con-xkjs .cg-nav{
	
	padding-left: 0px;}

.cg-con-xkjs .cg-nav li .second-nav{
	width:220px;
	background-color: #004da1;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	 OVERFLOW: auto;
	border-top:#CCC solid 1px;
	max-height:90px;
	
}
.cg-con-xkjs .cg-nav li ul li a{
	font-size:12px;
	text-decoration:none;
	color:#FFF;		
}
.cg-con-xkjs .cg-nav li ul li a:hover{
	font-size:12px;
	text-decoration:none;
	color:#f6b123;
	text-decoration:underline;		
}
.cg-con-xkjs .cg-nav li ul li {
	background:none;}
.cg-con-xkjs .cg-nav li ul li:hover {
	background:none;}
/*办事大厅*/
.cg-con-bsdt{
	width: 1000px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height:417px;
}
.cg-con-bsdt .title div{
	font-size:12px;
	width:100%;}
.cg-con-bsdt ul li{
	background-color: #f0f0f0;
	height: 0px;
	width: 0px;
	font-size: 22px;
	text-align: center;
	vertical-align: middle;
	display: block;
	line-height: 118px;
	*line-height: 40px;
	color:#a5a5a5;
	cursor:pointer;
}
	.cg-con-bsdt ul li:hover{
	background-color: #004da1;
	color: #FFF;
	text-decoration:none;
	
}	
.cg-con-bsdt ul li.ln1{
	height: 118px;
	width: 164px;
	position: absolute;
	top:45px;
	left:0px;
	background-attachment: scroll;
	background-image: url(/template/images/grss.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 80px;
}
.cg-con-bsdt ul li.ln2{
	height: 118px;
	width: 164px;
	position: absolute;
	top: 171px;
	left:0px;
	background-attachment: scroll;
	background-image: url(/template/images/grss1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 80px;
}
.cg-con-bsdt ul li.ln3{
	height: 74px;
	width: 164px;
	position: absolute;
	top: 45px;
	left:252px;
	line-height: 30px;
	background-attachment: scroll;
	background-image: url(/template/images/grss2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 80px;
	vertical-align: text-bottom;
	padding-top:170px;
	*padding-top:140px;
	*height: 104px;
}
.cg-con-bsdt ul li.ln4{
	height: 118px;
	width: 134px;
	position: absolute;
	top: 45px;
	left:504px;
	background-attachment: scroll;
	background-image: url(/template/images/grss5.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 110px;
	background-color: #004da1;
	color:#FFF;
	
}

.cg-con-bsdt ul li.ln4 .title{
	line-height:30px;
	margin:25px 0px;
	width:124px;
	width:110px\9;
}
.cg-con-bsdt ul li.ln5{
	height: 88px;
	width: 58px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
	position: absolute;
	top: 171px;
	left:504px;
}
.cg-con-bsdt ul li.ln6{
	height: 88px;
	width: 58px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
	position: absolute;
	top: 171px;
	left:630px;
}
.cg-con-bsdt ul li.ln9{
	height: 88px;
	
	width: 58px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
	
	position: absolute;
	top: 45px;
	left:756px;
}
.cg-con-bsdt ul li.ln8{
	height: 88px;
	width: 58px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
	position: absolute;
	top: 45px;
	right:0px;
}
.cg-con-bsdt ul li.ln7{
	height: 75px;
	width: 165px;
	position: absolute;
	top: 171px;
	left:756px;
	line-height: 30px;
	background-attachment: scroll;
	background-image: url(/template/images/grss7.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 80px;
	vertical-align: text-bottom;
	padding-top:170px;
	*padding-top:140px;
	*height: 104px;
}
.cg-con-bsdt ul li.ln10{
	height: 118px;
	width: 164px;
	position: absolute;
	top: 298px;
	left:504px;
	background-attachment: scroll;
	background-image: url(/template/images/grss6.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 80px;
}
.cg-con-bsdt ul li.ln11{
	height: 118px;
	width: 164px;
	position: absolute;
	top: 298px;
	left:252px;
	background-attachment: scroll;
	background-image: url(/template/images/grss4.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 80px;
}
.cg-con-bsdt ul li.ln12{
	height: 88px;
	width: 58px;
	position: absolute;
	top: 298px;
	left:126px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
}
.cg-con-bsdt ul li.ln13{
	height: 88px;
	width: 58px;
	padding:30px 30px 0 30px;
	*height: 118px;
	*padding:0px 30px 0 30px;
	line-height: 30px;
	position: absolute;
	top: 298px;
	left:0px;
}
/*栏目替代*/
.cg-con-lmtd{
	width: 1000px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear:both;
}
.con-lmtd{
	width:880px;
	margin:8px 60px 0;
	*margin:8px 60px 0;
	height:auto;
	overflow:hidden;
	position: relative;
	
	
}
.con-lmtd .cg-pic-news-list .art-img{
		
}

.con-lmtd ul  li{
	width:120px;
	height:120px;
	float: left;
	margin-right: 32px;
	position: relative;	
}

.con-lmtd  .art-img img{
	width:120px;
	height:120px;
	}
 .con-lmtd	 .art-heading{
	position: absolute;
	height: 30px;
	width: 120px;
	top: 90px;
	left:0px;
	background-image: url(/template/images/grs_14.png);
	color: #FFF;
	line-height: 30px;
	text-align:center;
	font-size:12px;
	
}

 .con-lmtd .art-summary{
	position: absolute;
	z-index: 999;
	color:#000000;
	
	background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=80); background:#ddd1b9;/*实现IE背景透明*/
	height: 105px;
	width: 105px;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 10px;
}
 .con-lmtd .art-summary p{
	line-height: 20px;
}
.next-btn{
	height: 20px;
	width: 20px;
	position: absolute;
	z-index: 99;
	background-image:url(../images/grs_114.png);
	top:0px;
	left:100px;
	cursor:pointer
	
	
}
.pre-btn{
	height: 20px;
	width: 20px;
	position: absolute;
	left: 0px;
	z-index: 99;
	top:0px;
	background-image: url(../images/grs_113.png);
	cursor:pointer
	
}
 .next{
	height: 40px;
	width: 25px;
	position: absolute;
	z-index: 99;
	background-image: url(../images/next.gif);
	top:80px;
	left:10px;
	cursor:pointer
	
	
}
.next:hover{
	height: 40px;
	width: 25px;
	position: absolute;
	z-index: 99;
	background-image: url(../images/grs_007.jpg);
	top:80px;
	left:10px;
	cursor:pointer
	
	
}
.prev{
	height: 40px;
	width: 25px;
	position: absolute;
	left: 970px;
	z-index: 99;
	top:80px;
	background-image: url(../images/prev.gif);
	cursor:pointer
	
}
.prev:hover{
	height: 40px;
	width: 25px;
	position: absolute;
	left: 970px;
	z-index: 99;
	top:80px;
	background-image: url(../images/grs_010.jpg);
	cursor:pointer
	
}
/*答辩信息*/
.con-dbxx{
	margin-top:8px;}
.xxg-down ul  li{
	
	float: left;
	height: 160px;
	width: 340px;
}
.xxg-down  .art-img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100%;
	width: 116px;
	background-color: #004ea2;
	float: left;
	color: #FFF;
	text-align: center;
	padding-top: 50px;
	font-size: 16px;
	font-weight:600;
}
.xxg-down   .art-heading{
	font-size: 50px;
	margin-bottom: 20px;
	font-weight:900;
}

.xxg-down  .art-summary{
	background-color: #e7e7e7;
	float: left;
	height: 150px;
	width: 212px;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
}
.xxg-down  .art-summary p.selected {
	font-size:14px;
	font-weight:600;
	color:#333333;
	height:10px;}
.xxg-down  .art-summary p{
	width: 178px;
	line-height: 20px;
	margin-top: 10px;
	font-size: 12px;
	color: #333333;
	height:
}
 .nex{
	height: 35px;
	width: 27px;
	position: absolute;
	z-index: 99;
	background-image:url(../images/xxg_09.png);
	top:110px;
	left:0px;
	cursor:pointer
	
	
}
 .nex:hover{
	height: 35px;
	width: 27px;
	position: absolute;
	z-index: 99;
	background-image:url(../images/xxg_091.png);
	top:110px;
	left:0px;
	cursor:pointer
	
	
}
 .pre{
	height: 35px;
	width: 27px;
	position: absolute;
	z-index: 99;
	top:110px;
	right:0px;
	background-image:url(../images/xxg_111.png);
	cursor:pointer
	
}
.pre:hover{
	height: 35px;
	width: 27px;
	position: absolute;
	z-index: 99;
	top:110px;
	right:0px;
	background-image:url(../images/xxg_11.png);
	cursor:pointer
	
}
.dsname{
	font-size:14px;
	font-weight:600;}
	
/*底部*/
.cg-footer{background-color: #004ea2;
padding-top: 20px;
	padding-bottom: 15px;
	margin-top:50px;}
.footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.footer a{color: #FFF;}
.footer-left{
	width: 400px;
	float: left;
	margin-left: 30px;
}
.footer-right1{
	float: left;
	width: 476px;
	margin-left: 90px;
	margin-top:25px;
}
.footer-left-title{
	float: left;
	height: 70px;
	width: 400px;
	background-image: url(/template/images/yjsy_011.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 15px;
}
.footer-left-content1{
	float: left;
	color: #FFF;
	margin-left: 85px;
	
}
.footer-right1 h1{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: 18px;
	color: #FFF;
	padding-bottom: 18px;
	margin-bottom: 25px;
	font-weight:400;
}

.footer-right1 .cg-news-list li{
	background-image: none;
	list-style-type: none;
	float: left;
	width: 220px;	
}
.footer-right1 .cg-news-list li a{
	font-size: 12px;
	line-height:22px;
}
	


.sitemap-content{
	float: left;
	width: 770px;
	margin-left: 30px;
}
.sitemap-content li{ border-bottom:1px solid #d8e1f2; clear:both; padding:5px 10px; text-align:left;}
.sitemap-content li a:link,.sitemap-content li a:visited{ font-weight:bold; font-size:14px; line-height:30px;}
.sitemap-content li ul li{ border:0; clear:none; padding:0; float:left; margin-right:20px;}
.sitemap-content li ul li a:link,.sitemap-content li ul li a:visited{ background:url(../images/dot3.gif) 0 center no-repeat; padding-left:15px; font-weight:normal; white-space:nowrap;}



@media screen and (max-width: 1000px) {
 .cg-top{
	 width:1000px;}

}

.xklm-table a{ color:#002e5d; text-decoration:underline;}
